
.logo{display:block;width:114px;height:53px;text-indent:-9999px;background:url(../img/bookies-logos.png) no-repeat 0 0;margin:0 auto}
.logo.eee{background-position:-5px -5px}
.logo.betway{background-position:-5px -60px}
.logo.betfred{background-position:-5px -115px}
.logo.betfair{background-position:-5px -170px}
.logo.bet365{background-position:-5px -225px}
.logo.unibet{background-position:-5px -280px;-webkit-transform:scale(0.8);-ms-transform:scale(0.8);transform:scale(0.8)}
.logo.unibet-large{background-position:-5px -280px}
.logo.ten-bet{background-position:-5px -334px}
.logo.royal-panda{background-position:-5px -389px}
.logo.betvictor{background-position:-5px -448px}
.logo.william-hill{background-position:-5px -502px}
.logo.mr-green{background-position:-5px -556px}
.logo.paddy-power{background-position:-5px -619px}
.logo.ladbrokes{background-position:-5px -686px}
.logo.sky-bet{background-position:-5px -755px}
.logo.smarkets{background-position:-5px -826px}
.logo.betdaq{background-position:-5px -898px}
.logo.sport-nation{background-position:-4px -959px}
.logo.bet-bright{background-position:-4px -1026px}
.logo.grosvenor{background-position:-4px -1093px}
.logo.titanbet{background-position:-4px -1160px}
.logo.genting-bet{background-position:-4px -1228px}
.logo.netbet{background-position:-4px -1294px}
.logo.marathon-bet{background-position:-4px -1362px}
.logo.betsafe{background-position:-4px -1438px}
.logo.betstars{background-position:-4px -1512px}
.logo.winner{background-position:-4px -1581px}
.logo.guts{background-position:-4px -1650px}
.logo.bet21{background-position:-4px -1722px}
.logo.betbull{background-position:-4px -1789px}
.logo.coral{background-position:-4px -1861px}
.logo.matchbook{background-position:-4px -1928px}
.logo.karamba{background-position:-4px -1995px}
.logo.premier{background-position:-4px -2066px}
.logo.blacktype{background-position:-4px -2132px}
.logo.bwin{background-position:-4px -2202px}
.logo.lvbet{background-position:-4px -2273px}
.logo.mansionbet{background-position:-4px -2338px}
.logo.bethard{background-position:-4px -2408px}
.logo.logo-22bet{background-position:-4px -2472px}
.logo.fantasy-bet{background-position:-4px -2543px}
.logo.quinnbet{background-position:-4px -2614px}
.logo.bet-at-home{background-position:-4px -2686px}
.logo.red32{background-position:-4px -2755px}
.logo.bet-regal{background-position:-4px -2825px}
.logo.redzone{background-position:-4px -2894px}
.logo.football-index{background-position:-4px -2957px}
.logo.betvision{background-position:-4px -3020px}
.logo.tlc-bet{background-position:-4px -3085px}
.logo.fansbet{background-position:-4px -3145px}
.logo.star-sports{background-position:-4px -3208px}
.logo.k-8{background-position:-4px -3271px}
.logo.tenbet{background-position:-5px -333px}
.logo.bet10{background-position:0 -3591px}
.logo.pokerstars{background-position:0 -3335px}
.logo.mansioncasino{background-position:-3px -3456px}
.logo.casinoredkings{background-position:0 -3514px}
.logo.eeecasino{background-position:0 -3393px}
div.cas-logos [class*="logo-"],div.company-logos [class*="logo-"],.brand-logos [class*="logo-"]{display:block;text-indent:-9999px;text-align:left;background-size:contain;background-position:center center;background-repeat:no-repeat;width:100%;height:100%}
div.cas-logos[class*="bg-"],div.company-logos[class*="bg-"]{width:140px;height:53px;margin:0 auto;border-radius:4px;padding:5px}
.brand-logos[class*="bg-"]{width:90px;height:37px;margin:0;padding:3px}
.rev-boxes .brand-logos{display:inline-block;margin:3px 0 0 15px !important}
.rec .brand-logos{margin:5px auto}
div.company-logos[class*="bg-"]{padding:5px 20px;border-radius:4px}
.logos[class*="bg-"]{margin:0 auto;padding:5px;width:104px;height:43px}
.logos [class*="logo-"]{background-size:102px auto;position:relative;min-height:43px;display:block;text-indent:-9999px;text-align:left;background-size:contain}
.logos[class*="bg-"]{width:86px;height:38px;display:inline-block;margin-right:7px}
.logos [class*="logo-"]{background-size:48px auto;min-height:30px;top:0}
.logos .logo-777com{background-size:43px;top:-5px;height:37px}
.logos .logo-mansioncasino,.logos .logo-bet-at-home{background-size:70px}
.logos .logo-bet365,.logos .logo-unibet,.logos .logo-betfair{background-size:75px}
.logos .logo-888sport{background-size:45px;top:-5px;height:38px}
.logos .logo-10bet{background-size:50px;top:0;height:30px}
.logos.bg-10bet{background-color:#e4e4e4}
.logo-888casino{background:url(/images/casino-brands/888casino.svg) center no-repeat}
.logo-wink-slots{background:url(/images/casino-brands/wink-slots.svg) center no-repeat}
.logo-777com{background:url(/images/casino-brands/777com.svg) center no-repeat}
.logo-mansioncasino{background:url(/images/casino-brands/mansion.svg) center no-repeat}
.logo-bet-at-home{background:url(/images/casino-brands/bet-at-home.svg) center no-repeat}
.logo-casino-com{background:url(/images/casino-brands/casino-com.svg) center no-repeat}
.logo-casinoredkings{background:url(/images/casino-brands/casinoredkings.png) center no-repeat}
.logo-casumo{background:url(/images/casino-brands/casumo.svg) center no-repeat}
.logo-betfair{background:url(/images/casino-brands/betfair.svg) center no-repeat}
.logo-karamba{background:url(/images/casino-brands/karamba.svg) center no-repeat}
.logo-mr-green{background:url(/images/casino-brands/mr-green.svg) center no-repeat}
.logo-slotsmagic{background:url(/images/casino-brands/slots-magic.svg) center no-repeat}
.logo-allbritishcasino{background:url(/images/casino-brands/all-british-casino.svg) center no-repeat}
.logo-funcasino{background:url(/images/casino-brands/fun-casino.svg) center no-repeat}
.logo-pubcasino{background:url(/images/casino-brands/pub-casino.svg) center no-repeat}
.logo-magic-red{background:url(/images/casino-brands/magic-red.webp) center no-repeat}
.logo-great-britain{background:url(/images/casino-brands/great-britain-casino.webp) center no-repeat}
.logo-swift{background:url(/images/casino-brands/swift.webp) center no-repeat}
.logo-luckster{background:url(/images/casino-brands/luckster.svg) center no-repeat}
.bg-allbritishcasino{background-color:#ebf2ff}
.bg-funcasino,.bg-bet-at-home{background-color:#fff}
.bg-pubcasino{background-color:#414141}
.bg-magic-red,.bg-swift,.bg-888casino,.bg-casino-com{background-color:#000}
.bg-luckster{background-color:#f4f4f4}
.bg-wink-slots{background-color:#14103D}
.bg-777com{background-color:#C3E3C7}
.bg-mansioncasino{background-color:#111}
.bg-casinoredkings{background-color:#01325B}
.bg-casumo{background-color:#32007e}
.bg-betfair{background-color:#FFB80C}
.bg-karamba{background-color:#D4D4D4}
.bg-mr-green{background-color:#19723C}
.bg-slotsmagic{background-color:#491147}
.bg-great-britain{background-color:#161036}
.logo-bet365{background:url(/images/brands/bet365.svg) center no-repeat}
.logo-unibet{background:url(/images/brands/unibet.svg) center no-repeat}
.logo-betfair{background:url(/images/brands/betfair.svg) center no-repeat}
.logo-888sport{background:url(/images/brands/888sport.svg) center no-repeat}
.logo-10bet{background:url(/images/brands/10bet.svg) center no-repeat}
.logo-paddy-power{background:url(/images/brands/paddy-power.svg) center no-repeat}
.logo-betvictor{background:url(/images/brands/betvictor.svg) center no-repeat}
.logo-william-hill{background:url(/images/brands/william-hill.svg) center no-repeat}
.logo-mr-green{background:url(/images/brands/mr-green.svg) center no-repeat}
.logo-betfred{background:url(/images/brands/betfred.svg) center no-repeat}
.logo-betway{background:url(/images/brands/betway.svg) center no-repeat}
.logo-betbull{background:url(/images/brands/betbull.svg) center no-repeat}
.logo-betregal{background:url(/images/brands/betregal.svg) center no-repeat}
.logo-fantasybet{background:url(/images/brands/fantasybet.svg) center no-repeat}
.logo-lvbet{background:url(/images/brands/lvbet.svg) center no-repeat}
.logo-matchbook{background:url(/images/brands/matchbook.svg) center no-repeat}
.logo-quinnbet{background:url(/images/brands/quinnbet.svg) center no-repeat}
.logo-star-sports{background:url(/images/brands/star-sports.svg) center no-repeat}
.logo-titanbet{background:url(/images/brands/titanbet.svg) center no-repeat}
.logo-21bet{background:url(/images/brands/21bet.svg) center no-repeat}
.logo-betsafe{background:url(/images/brands/betsafe.svg) center no-repeat}
.logo-blacktype{background:url(/images/brands/blacktype.svg) center no-repeat}
.logo-gentingbet{background:url(/images/brands/gentingbet.svg) center no-repeat}
.logo-grosvenor{background:url(/images/brands/grosvenor.svg) center no-repeat}
.logo-k8-com{background:url(/images/brands/k8-com.svg) center no-repeat}
.logo-mansionbet{background:url(/images/brands/mansionbet.svg) center no-repeat}
.logo-premier-punt{background:url(/images/brands/premier-punt.svg) center no-repeat}
.logo-redzone-sports{background:url(/images/brands/redzone-sports.svg) center no-repeat}
.logo-tlc-bet{background:url(/images/brands/tlcbet.svg) center no-repeat}
.logo-winner{background:url(/images/brands/winner.svg) center no-repeat}
.logo-32red-sports{background:url(/images/brands/32red-sports.svg) center no-repeat}
.logo-betbright{background:url(/images/brands/betbright.svg) center no-repeat}
.logo-betstars{background:url(/images/brands/betstars.svg) center no-repeat;background-size:80px!important}
.logo-betvision{background:url(/images/brands/betvision.svg) center no-repeat}
.logo-fansbet{background:url(/images/brands/fansbet.svg) center no-repeat}
.logo-guts{background:url(/images/brands/guts.svg) center no-repeat}
.logo-karamba-sports{background:url(/images/brands/karamba-sports.svg) center no-repeat}
.logo-marathonbet{background:url(/images/brands/marathonbet.svg) center no-repeat}
.logo-netbet{background:url(/images/brands/netbet.svg) center no-repeat}
.logo-football-index{background:url(/images/brands/football-index.svg) center no-repeat}
.logo-pokerstars{background:url(/images/brands/pokerstars.svg) center no-repeat}
.logo-royal-panda{background:url(/images/brands/royal-panda.svg) center no-repeat}
.logo-sportnation{background:url(/images/brands/sportnation.svg) center no-repeat}
.logo-skybet{background:url(/images/brands/skybet.svg) center no-repeat}
.logo-betrino{background:url(/images/brands/betrino.png) center no-repeat}
.bg-21bet,.bg-gentingbet,.bg-tlc-bet,.bg-winner,.bg-football-index,.bg-skybet{background-color:#fff}
.bg-bet365{background-color:#027b5b}
.bg-unibet{background-color:#147b45}
.bg-betfair{background:linear-gradient(45deg,#ffbc00,#ff9c00);background:-webkit-linear-gradient(45deg,#ffbc00,#ff9c00)}
.bg-888sport{background-color:#FC6200}
.bg-paddy-power{background-color:#004833}
.bg-betfred{background:linear-gradient(to right,#cf233b,#2d5593)}
.bg-william-hill{background-color:#01143c}
.bg-mr-green{background-color:#19723C}
.bg-betway,.bg-betrino,.bg-betregal,.bg-lvbet,.bg-blacktype,.bg-k8-com,.bg-mansionbet,.bg-premier-punt,.bg-redzone-sports,.bg-betstars,.bg-betvision,.bg-pokerstars,.bg-royal-panda{background-color:#000}
.bg-betvictor,.bg-grosvenor{background-color:#262d34}
.bg-betbull{background-color:#061C3F}
.bg-fantasybet{background-color:#131519}
.bg-matchbook{background-color:#C51A1B}
.bg-quinnbet{background-color:#1C1C1C}
.bg-star-sports{background-color:#072D4F}
.bg-titanbet{background-color:#1F1F1F}
.bg-betsafe{background-color:#111}
.bg-karamba-sports{background-color:#d4d4d4}
.bg-marathonbet{background-color:#013d79}
.bg-netbet{background-color:#2a2a2a}
.bg-sportnation{background-color:#ff521d}
.bg-32red-sports{background-color:#FF141A}
.bg-betbright{background-color:#009fe4}
.bg-fansbet{background-color:#272A31}
.bg-guts{background-color:#F8F8F8}
.bg-10bet{background-color:#e4e4e4}

.software span{content:"";width:35px;height:35px;background-repeat:no-repeat;background-position:center;margin:0 auto}
.playtech{background:url(/images/providers/playtech-icon.svg) no-repeat}
.igt{background:url(/images/providers/igt-icon.svg) no-repeat}
.play-n-go{background:url(/images/providers/play-n-go-icon.svg) no-repeat}
.eyecon{background:url(/images/providers/eyecon-icon.svg) no-repeat}
.pragmatic-play{background:url(/images/providers/pragmatic-play-icon.svg) no-repeat}
.btg{background:url(/images/providers/big-time-gaming-icon.svg) no-repeat}
.barcrest{background:url(/images/providers/barcrest-icon.svg) no-repeat}
.nextgen{background:url(/images/providers/nextgen-icon.svg) no-repeat}
.blueprint{background:url(/images/providers/blueprint-icon.svg) no-repeat}
.microgaming{background:url(/images/providers/microgaming-icon.svg) no-repeat}
.netent{background:url(/images/providers/netent-icon.svg) no-repeat}
.isoftbet{background:url(/images/providers/isoftbet-icon.svg) no-repeat}
.red-tiger-gaming{background:url(/images/providers/red-tiger-gaming-icon.svg) no-repeat}
.quickspin{background:url(/images/providers/quickspin-icon.svg) no-repeat}
.yggdrasil{background:url(/images/providers/yggdrasil-icon.svg) no-repeat}
.iron-dog-studio{background:url(/images/providers/iron-dog-studio-icon.svg) no-repeat;background-color:#000}
.wazdan{background:url(/images/providers/wazdan-icon.svg) no-repeat}
.isoftbet{background:url(/images/providers/isoftbet-icon.svg) no-repeat}
.elk{background:url(/images/providers/elk-studios-icon.svg) no-repeat}
.stakelogic{background:url(/images/providers/stakelogic-icon.svg) no-repeat}
.inspired{background:url(/images/providers/inspired-icon.svg) no-repeat}
.stakelogic{background:url(/images/providers/stakelogic-icon.svg) no-repeat;background-color:#161B3B}
.wms{background:url(/images/providers/wms-icon.svg) no-repeat}